<!DOCTYPE html>
<html lang="{{ app.request.locale }}">
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>

        <meta name="description" content="{% block meta_desc %}{% endblock %}">

        {{ encore_entry_link_tags('app') }}
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {{ include('layout/header.html.twig') }}

        {% block body %}{% endblock %}

        {{ encore_entry_script_tags('app') }}
        {% block javascripts %}{% endblock %}
    </body>
</html>
